/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Ofer Ziv
Author URI: http://f2f.co.il
Description: Child theme for OceanWP. Developed for RTL Hebrew based sites
Version: 1
Updated: 2017-06-30 11:58:45

*/

/* bootstrap hidden-visible */

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

@media (max-width: 767px) {
  .hidden-xs {display: none !important;}
.visible-xs {display: block !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {display: none !important;}
.visible-sm {display: block !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {display: none !important;}
.visible-md {display: block !important;}
}
@media (min-width: 1200px) {
  .hidden-lg {display: none !important;}
.visible-lg {display: block !important;}
}

#site-header {
	-webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
	/*height: 90px;*/
	position: fixed;
	
}
#main {padding-top: 90px;}
.has-transparent-header #main {padding-top: 0px;}
#site-header.is-sticky {
	height:60px;
	opacity: 0.95;
    position: fixed;
    top: 0px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1)
}
.has-transparent-header #site-header.is-sticky {background-color: #fff;}
.logged-in #site-header.is-sticky {top:32px}
#site-header.is-sticky #site-navigation-wrap{ margin-top:-15px;}
#site-header.is-sticky #oceanwp-social-menu { margin-top:-15px;}
#site-header #site-logo img {
	-webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
	max-width: 100%;
}
#site-header.center-header #site-navigation .middle-site-logo a img {
	-webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
     transition: all 0.3s ease !important;
	 max-width: 100%;
}
#site-header.is-sticky #site-logo img {max-width: 70%; float: left;}
#site-header.center-header.is-sticky #site-navigation .middle-site-logo a img {max-width: 40%;}
#site-header.is-sticky #site-logo #site-logo-inner {height: 60px;}
#site-logo #site-logo-inner a:hover img{opacity:1}
.page-id-173 input[type=submit]{background-color:#fdca33;color:#5c73b6;}
@media only screen and (max-width: 959px) {
.is-sticky #oceanwp-mobile-menu-icon {margin-top: -15px;}
}
.full-w-btn {width:100%; }
.xl-btn {font-size: 14px !important; padding: 20px !important;}

.oceanwp-row .full-w-btn{
	margin-top: 3px !important;
    padding: 20px;
    font-size: 14px;
}

.site-main.minimal  .post-info{padding: 0 15px;}
#oceanwp-mobile-menu-icon a {font-size: 18px;}
.box-shadow-row-right {
	-webkit-box-shadow: 12px 0px 33px -14px rgba(0,0,0,0.75);
	-moz-box-shadow: 12px 0px 33px -14px rgba(0,0,0,0.75);
	box-shadow: 12px 0px 33px -14px rgba(0,0,0,0.75);
}
.box-shadow-row-left {
	-webkit-box-shadow: -12px 0px 33px -14px rgba(0,0,0,0.75);
	-moz-box-shadow: -12px 0px 33px -14px rgba(0,0,0,0.75);
	box-shadow: -12px 0px 33px -14px rgba(0,0,0,0.75);
}
.full-width-btn {width: 100%; }
input[type="submit"] {font-size:18px;}
.the-form p {margin:0}
form select {background-color: #ffffff !important; border-color: #c6c6c6; border-width: 2px;}

@media (min-width: 992px) {
	.col-md-6 {float: right;}
}